/*  @Tablet @Layout: 768px */
/*  @Wide @Mobile @Layout: 480px */
/*  @Mobile @Layout: 320px */
/*@media only screen and (min-width: 768px) and (max-width: 991px)*/
@media screen and (max-width: 1040px) {
	
}
@media screen and (max-width: 900px) {
	
}
@media screen and (max-width: 800px) {
	h1.home_phrase { font-size: 3em; }
}
@media screen and (max-width: 760px) {
	.columns_4 .column { width: 50%; }
  h2.news_header { margin-left: 20px; }
  img.logo_white { margin-left: 20px; }
  .columns_clear { display: block; }
}
@media screen and (max-width: 700px) {
	.main_features { font-size: 100%; }
	.main_feature_desc { font-size: 60%; }
}
@media screen and (max-width: 660px) {
	h1.home_phrase { font-size: 2.5em; }
  .credits { display: none; }
}
@media screen and (max-width: 580px) {
	h1.home_phrase { font-size: 2em; }
}
@media screen and (max-width: 445px) {
	img.logo_white { display: none; }
  .copy { float: none; text-align: center; margin: 15px; }
}
@media screen and (max-width: 400px) {
  .wrapper {
    width: 100%;
  }
	.home_logo {
    height: 116px;
    margin-top: -64px;
    width: 300px;
  }
  h1.home_phrase {
    line-height: 40px;
    padding: 70px 0;
  }
  .columns_3 .column {
    float: none;
    width: 100%;
  }
  .main_feature_item {
    margin: 0 0 20px 0;
    text-align: left;
  }
  .main_feature_item:after {
    clear: both;
  }
  .main_feature_item:before,
  .main_feature_item:after {
    content: "";
    display: table;
    line-height: 0;
  }
  .main_img.firefox, .main_img.community {
    float: left;
    margin-left: 20px;
    margin-right: 20px;
  }
  .main_img.services {
    float: right;
    margin-left: 20px;
    margin-right: 20px;
  }
  .main_features {
    font-size: 130%;
    margin-top: 7px;
  }
	.main_feature_desc { font-size: 80%; }
  .right_main { text-align: right; }
  .columns_4 .column { width: 100%; float: none; border-top: 20px solid #FFFFFF; padding-top: 10px; }
  .home_news { margin-top: 0; padding: 0 0 20px; }
  /*.social_column { border-top: 20px solid #FFFFFF; }*/
}
@media screen and (max-width: 350px) {
	.main_features { font-size: 100%; margin-top: 10px; }
	.main_feature_desc { font-size: 60%; }
}